/* A Free Design by Bryant Smith (bryantsmith.com) */

html, body {
text-align: center;
}
p {text-align: left;}

body {
	margin: 0;
	padding: 0;
	background: #333333 url(images/img01.gif) repeat-x;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	background-color:#000000;
}
*
{
  margin: 0 auto 0 auto;
 text-align:left;}

#header {
	position:relative;
	width: 980px;
	height:239px;
	background: url(../img/header.jpg) no-repeat;
}

h1
{
width:auto;
position:relative;
color:#101214;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
line-height:24px;
font-weight:bold;
font-size:16px;
}

@font-face {
    font-family: 'lobster_1.4regular';
    src: url('../type/lobster_1.4-webfont.eot');
    src: url('../type/lobster_1.4-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/lobster_1.4-webfont.woff2') format('woff2'),
         url('../type/lobster_1.4-webfont.woff') format('woff'),
         url('../type/lobster_1.4-webfont.ttf') format('truetype'),
         url('../type/lobster_1.4-webfont.svg#lobster_1.4regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.lobster {
	font-family: 'lobster_1.4regular';
	font-size: 3em;
	line-height: 1.5em;
	color: #666666;
	margin-left: 0px;
}

#page
{
  margin: 0 auto 0 auto; 
  display: table; 
  height: 100%;  
  position: relative; 
  overflow: hidden; 
  background: #FFFFFF;
  width: 980px;
}


.title
{
position:relative;
left:30px;
top:22px;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:32px;
font-weight:bold;
color:#252F33;
}

.subtitle
{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#252F33;
margin-top: 25px;
margin-left: 24px;
}

.subtitle-noindent
{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#252F33;
margin-top: 0px;
}

.subtitle-noindent02
{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#252F33;
margin-top: 0px;
}

.facebook {
      font-size: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 108px;
    width: 615px;
    }

.bluelink {
      font-size: 20px;
    width: 615px;
    color: #cc0000;
    font-weight: bold;
    }

.subtitlered
{
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#cc0000;
margin-top: 25px;
margin-left: 0px;
margin-bottom: 10px;
}

.subText
{
position:relative;
left:62px;
top:26px;
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#CEEAEE;
}


.articleTitle
{
text-align:left;
padding-left:25px;
padding-top:20px;
padding-bottom:10px;
color: #2C4969;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
}

.articleContent
{
width:auto;
position:relative;
padding-left:25px;
color:#101214;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
line-height:23px;
}

/* unvisited link */
.articleContent a:link {
    color: #cc0000;
    text-decoration: underline;
}

/* visited link */
.articleContent a:visited {
    color: #cc0000;
    text-decoration: underline;
}

/* mouse over link */
.articleContent a:hover {
    color: #cc0000;
    text-decoration: underline;
}

/* selected link */
.articleContent a:active {
	text-decoration: underline;
    color: #cc0000;
}

.rightLinks
{
width: 102px;
font-size:11px;
font-weight:bold;
line-height:21px;
height:auto;
margin-right:-3px;
background-image:url(../links_branch.png);
background-repeat:no-repeat;
text-align:right;
float:right;
}

.rightLinks a:hover
{
color:#667765;
}



.rightLinks .linkTitle
{
font-size:13px;
font-weight:bold;
margin-top:27px;
margin-bottom:32px;
margin-right:5px;
}


#bar
{
	position:relative;
	width: 100%;
	height:44px;
	background: url(../img/menu-background.png) repeat-x;
	padding-left:14%;
}

.menuLink
{
	height:36px;
	width: 120px;
	text-align:center;
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#252F33;
	padding-top:15px;
}

a
{
	text-decoration:none;
	color:#252F33;
}

#pageContent
{
	width: 680px;
	height:100%;
}

#footer {
	background: #EDEDED;
	width: 980px;
	height:30px;
	text-align:center;
	font-size:12px;
	color:#000000;
	padding-top:34px;
}

#footer a
{
	font-size:12px;
	color:#000000;
}

html, body {
	text-align: center;
}
p {text-align: left;}
